html {
    overflow-x: hidden;
}

body {
    overflow-x: hidden;
}

.img-responsive {
    margin: 0 auto;
}

.item img {
  margin: 0 auto;
}

@media (min-width: 999px) {
.carousel-inner {
	width: 903px;
	margin: 0 auto;
}
.carousel-wrapper {
    background: url(../img/sliderBG.png) center top no-repeat, url(../img/bg-blue-repeat.jpg) repeat-x;  /*horizontal center */
}
}

#custom-menu {
	margin-bottom: 20px;
}
.main-menu {
	font-size: 24px;
}
.main-menu a:hover {
	text-decoration: none;
}
.submenu-icon {
	width: 33px;
	height: 39px;
	display: inline-block;
	background: url(../img/menuIcons.png) no-repeat;
}
.icon-1 {
background-position: 0px 0px;
}
.icon-2 {
background-position: 0px -39px;
}
.icon-3 {
background-position: 0px -78px;
}
.icon-4 {
background-position: 0px -117px;
}
.icon-5 {
background-position: 0px -156px;
}

/* Colours for Menu Text */
.yellow {
	color: #f8ca61;
}
.purple {
	color: #a5597a;
}
.blue {
	color: #5cbfe9;
}
.green {
	color: #b5d76d;
}
.orange {
	color: #f6ae5f;
}

h1 {
	background: #5cbfe9;
	padding: 8px;
	color: #FFF;
}


#branding {
    margin-bottom: 20px;
}

#thumb-navigation {
    margin: 30px 0;
}

#content {
    background-color: #f2e0cc;
    color: #676767;
    padding: 15px;
}

#content-white {
    background-color: #FFF;
    color: #676767;
    padding: 15px;
}

.content-home-text {
    padding-top: 10px;
	max-width: 500px;
	font-size: 18px;
}


.content-text {
    padding-top: 10px;
}

.navbar-header {
    padding: 0;
    margin-top: -10px;
}

.navbar-toggle {
    background: #a5556f url(../img/desktopMenuIcon.png) center no-repeat;
    color: #fff;
    padding: 30px 30px;
}
.navbar-nav {
    background-color: #a5556f;
}

.navbar-nav > li > a {
    color: #fff;
}

.navbar-nav > li > a:hover {
    color: #a5556f;
    background-color: #f2e0cc;
}

.thumb-nav-bg {
    display: inline-block;
    width:292px;
    height: 244px;
    background: url(../img/widgetsThumbnails.png) 0 0 no-repeat;
}

.thumb-nav-bg-groom {
    background-position: 0 0;
}

.thumb-nav-bg-collar {
    background-position: 0 -244px;
}

.thumb-nav-bg-locate {
    background-position: 0 -488px;
}

.widgeticon {
    padding: 30px 55px;
}

#footer {
    background-color: #a5556f;
    color: #fff;
}

.footer-links a {
    text-decoration: none;
    color: #fff;
}